Heh, just after I decided to package ss-20121226, HAProxy 1.5-dev17 got released. Oh well, I just had to upgrade so I packaged it for my own usage ;-). I also updated the dependencies a bit because I am compiling with SSL and Compression enabled. Just get it at http://www.roedie.nl/downloads/haproxy/haproxy-1.5-dev17/.

Posted in Debian
roedie

6 thoughts on “HAProxy 1.5-dev17

  1. safi
    8 May 2013 at 13:25

    Nice.

    btw, i really like your theme. isn’t that Bloxy Two?

  2. Dan
    6 June 2013 at 10:14

    Thanks! Could you also provide 1.5-dev18?

  3. Tom
    10 June 2013 at 10:51

    Hi,
    Would you happen to have 1.5 builds for Wheezy?

  4. roedie
    10 June 2013 at 11:03

    @Dan & Tom: I will create 1.5-dev-ss-20130601 or newer for wheezy later this week.

    I will not create any squeeze packages anymore since I do not use it anymore.

  5. Freeaqingme
    2 February 2014 at 22:41

    Thanks for doing this. Could you perhaps share your build scripts and commands used to build these packages? Would like to make my own with other versions and other (debian based) platforms.

    Thanks

  6. roedie
    3 February 2014 at 10:51

    Hey,

    I just use the scripts provided by debian. Sometimes I only add a patch.

    You could use http://ftp.de.debian.org/debian/pool/main/h/haproxy/haproxy_1.5~dev21+20140118-1.debian.tar.gz for instance.

Leave a Reply

Your email address will not be published. Required fields are marked *